DI 9.r ModApi Launcher error

Everything related to Dark Injection, a mod for Spore: Galactic Adventures which aims to extend the capabilities of Spore's editors and preserve Darkspore within Spore to the fullest extent possible.
Forum rules
Please be respectful and keep discussion at least loosely related to Darkspore and Dark Injection. If you are using the Dark Injection 9.r beta, we expect you to actually report any bugs you find, and to provide feedback whenever necessary.
User avatar
gglere
Recruit
Recruit
Posts: 13
Joined: Mon Jan 28, 2019 7:23 pm
Location: hell (jk, Chile,Santiago)

Re: DI 9.r ModApi Launcher error

Unread postby gglere » Wed Jan 30, 2019 1:59 pm

rob55rod wrote:
gglere wrote:
rob55rod wrote:1.5.0 or 1.5.1?

1.5.1

Hmmm...do you have Bot Parts installed, by any chance?


Nope... I do want them tho
glowy cube thingy yay


I like to mod/hack games... thats all yay

i has crippling d e p r e s s i o n yay

can someone pls make a space stage infinite movement radius? thx


no i dont have crippling depression

Y A Y

User avatar
gglere
Recruit
Recruit
Posts: 13
Joined: Mon Jan 28, 2019 7:23 pm
Location: hell (jk, Chile,Santiago)

Re: DI 9.r ModApi Launcher error

Unread postby gglere » Wed Jan 30, 2019 2:02 pm

Btw i got RaptorPallete
glowy cube thingy yay


I like to mod/hack games... thats all yay

i has crippling d e p r e s s i o n yay

can someone pls make a space stage infinite movement radius? thx


no i dont have crippling depression

Y A Y


Return to “Dark Injection”